.help-center-title {
    font-size: 64px;
    margin-bottom: 20px;
}
.help-header-image {
    width: 359px;
    height: 318px;
}
.guides-docs-header {
    padding-top: 132px;
    padding-bottom: 68px;
    width: 100%;
    margin-bottom: 56px;
    background: linear-gradient(95.07deg, #1A2027 -4.61%, #01050C 95.93%);
}
.help-center-categories-box {
    margin-bottom: 56px;

}
.help-center-subcategory:not(:last-child)::after {
    content: "";
    display: block;
    height: 1px;
    background: #2B2F36;
    margin: 26px 0;
}
.help-center-subcategory:hover {
    color: #FFD52E;
}
.help-center-subcategory {
    cursor: pointer;
    font-size: 18px;
    display: block;
    margin: 0;
}
.help-center-arrow {
    transition: transform .35s ease;
}

.help-center-item.active .help-center-arrow {
    transform: rotate(180deg);
}
.help-center-subcategories {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    max-height: 0;
    flex-shrink: 0;
    opacity: 0;
    transition: max-height .35s ease, opacity .25s ease;
}
.help-center-item.active .help-center-subcategories {
    opacity: 1;
    padding: 28px 32px;
}
.help-center-category {

    background: #181A21;
    border-radius: 10px;
    padding: 20px 40px 20px 32px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
   
}
.help-center__category-image {
    width: 32px;
    height: 32px;
    margin-right: 24px;
}
.text-section-header {
    max-width: 610px;
}

.guides-header-box {
    display: flex;
    flex-direction: row;
    gap: 130px;
}
.guides-dropdown {
    display: none;
}


.guides-title {
    font-size: 40px;
    line-height: 110%;
    margin-bottom: 18px;
    margin-top: 24px;
}

.guides-header-desc {
    font-size: 18px;
    line-height: 150%;
    color: #B3BDCD;

}

.guides-header-desc > p:first-child {
    margin-bottom: 12px;

}

.guides-header-desc > p:last-child {
    margin-bottom: 32px;

}

.text-section-header > .btn--outline {
    height: 48px;
    font-size: 20px;
    padding: 0 24px;

}
.guides-bread-parent-page {
    font-size: 16px;
    color: #B3BDCD;
    line-height: 145%;
}
.guides-bread-child-page {
    font-size: 16px;
    color: white;
    border-bottom: 1px solid white;
    line-height: 145%;
}
.guide-title {
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 120%;
    color: #FFFFFF;
    margin-bottom: 16px;
}
.guide-undertitle {
    font-weight: 300;
    font-size: 18px;
    line-height: 150%;
    color: #FFFFFF;
    font-family: "DM Sans", sans-serif;

}
.guide-header-box {
    margin-bottom: 32px;
}
.instruction {
    width: 304px;
    height: auto;
    border-radius: 10px;
    border-width: 1px 1px 0px 1px;
    border-style: solid;
    border-color: #1A222B;



}
.repeater-header-box {
    padding: 16px 16px 22px;
    min-height: 100px;
}
.guides-instructions {
    display: grid;
    grid-template-columns: repeat(3, 304px);
    gap: 40px;
    margin-top: 32px;
    margin-bottom: 44px;
}
.count-circle {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: rgba(255, 213, 46, 0.1);
    color: #FFD52E;
    font-size: 18px;
    align-content: center;
    text-align: center;

}
.repeater-header_title {
    font-size: 18px;
    margin-left: 14px;
    font-weight: 600;

}
.repeater-guide-image {
    width: 100%;
    height: auto;
}
.guides-footer {
    gap: 16px;
    margin-bottom: 54px;
}

.guides-footer-title {
    font-size: 28px;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 16px;
}

.guides-footer-undertitle {
    font-size: 18px;
    font-weight: 300;
    line-height: 150%;
}
.guides-footer-undertitle > p {
    margin-bottom: 11px;
}


.guides-contact-box {
    gap: 150px;
    height: max-content;
    min-height: 221px;
    box-sizing: border-box;
    background-image: linear-gradient(rgba(18, 22, 30, 0.9), rgba(18, 22, 30, 0.9)),
    url("../images/bg/investor-blocks-bg.png");
    margin-bottom: 100px;
    border-radius: 24px;
    display: flex;
}

.guides-contact-text {
    max-width: 600px;
    padding: 40px;

}

.guides-contact-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 150%;
}

.guides-contact-desc {
    font-size: 18px;
    margin-top: 12px;
    line-height: 150%;
    font-weight: 300;
    margin-bottom: 18px;
}

.guides-footer-image {
    width: auto;
    height: 187px;
    align-self: center;
}
.guides-contact-text .btn--outline{
    padding: 12px 24px;
    font-size: 20px;
}
.guides-bread-child-page-mob {
  display: none;
}
@media (max-width: 1200px) {
    .help-center-title {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .help-header-image {
        width: 258px;
        height: 229px;
    }
    .guides-header-box {
        align-items: center;
        gap: 46px;
    }
    .guides-header-desc > p:first-child {
        margin-bottom: 8px;

    }
    .guides-header-desc > p:last-child {
        margin-bottom: 22px;

    }
    .text-section-header > .btn--outline {
        font-size: 16px;
        padding: 12px 16px ;

    }
    .text-section-header {
        max-width: 368px;
    }
    .guides-docs-header {
        padding-top: 96px;
        padding-bottom: 50px;
        margin-bottom: 42px;
        width: 100%;
        background: linear-gradient(95.07deg, #1A2027 -4.61%, #01050C 95.93%);
    }
    .help-center-categories-box {
        margin-bottom: 56px;

    }
    .help-center-subcategory:not(:last-child)::after {

        margin: 18px 0;
    }
    .help-center-subcategory:hover {
        color: #FFD52E;
    }
    .help-center-subcategory {
        cursor: pointer;
        font-size: 15px;
        display: block;
        margin: 0;
    }
    .help-center-arrow {
        transition: transform .35s ease;
    }

    .help-center-item.active .help-center-arrow {
        transform: rotate(180deg);
    }

    .help-center-item.active .help-center-subcategories {
        opacity: 1;
        padding: 22px 24px;
    }
    .help-center-category {

        background: #181A21;
        border-radius: 10px;
        padding: 16px 24px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;

    }
    .help-center__category-image {
        width: 24px;
        height: 24px;
        margin-right: 20px;
    }

    .guides-arrow {
        width: 5px;
        height: 25px;
    }
    .guides-bread-parent-page {
        font-size: 14px;
        line-height: 145%;
    }
    .guides-bread-child-page {
        font-size: 14px;
        line-height: 145%;
    }
    .guides-title {
        font-size: 28px;
        line-height: 120%;
        margin-bottom: 12px;
        margin-top: 24px;
    }

    .guides-header-desc {
        font-size: 15px;
        line-height: 150%;
        color: #D3DDED;

    }
    .guide-title {
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 120%;
        color: #FFFFFF;
        margin-bottom: 16px;
    }
    .guide-undertitle {
        font-weight: 200;
        font-size: 15px;

        line-height: 150%;
        color: #FFFFFF;

    }
    .guide-header-box {
        margin-bottom: 0;
    }
    .instruction {
        width: 220px;
        height: auto;



    }
    .repeater-header-box {
        padding: 16px 8px 22px 16px;
        min-height: 92px;
    }
    .repeater-header-box > p{
       font-size: 15px;
        font-family: 'DM Sans','Google Sans', sans-serif;
        color: #B3BDCD;
        font-weight: 200;
    }
    .guides-instructions {
        display: grid;
        grid-template-columns: repeat(3, 220px);
        gap: 30px;
        margin-top: 22px;
        margin-bottom: 30px;
    }
    .count-circle {
        width: 40px;
        height: 40px;
        font-size: 18px;


    }
    .repeater-header_title {
        font-size: 16px;
        margin-left: 10px;
        max-width: max-content;
    }
    .repeater-guide-image {
        width: 100%;
        height: auto;
    }
    .guides-footer {
        gap: 16px;
        margin-bottom: 40px;
    }

    .guides-footer-title {
        font-size: 20px;
        line-height: 120%;
        margin-bottom: 16px;
    }

    .guides-footer-undertitle {
        font-size: 15px;
        line-height: 150%;
    }
    .guides-footer-undertitle > p {
        margin-bottom: 6px;
        font-weight: 300;
    }

    .guides-contact-desc > a {
        color: #ffd52e;
        margin-left: 4px;
    }

    .guides-contact-box {
        flex-direction: row;
        margin-bottom: 54px;

        gap: 0;
    }

    .guides-contact-text {
        padding: 26px;
        max-width: 350px;
    }

    .guides-contact-title {
        font-size: 20px;
    }

    .guides-contact-desc {
        font-size: 16px;
    }

    .guides-footer-image {
        height: 155px;
    }
    .guides-contact-text .btn--outline{
        padding: 12px 18px;
        font-size: 16px;
    }
}

@media (max-width: 720px) {
    .help-center-title {
        font-size: 40px;
        margin-bottom: 10px;
    }
    .help-header-image {
        display: none;
    }
    .guides-header-box {
        align-items: center;
        gap: 46px;
    }
    .guides-header-desc > p:first-child {
        margin-bottom: 8px;

    }
    .guides-header-desc > p:last-child {
        margin-bottom: 16px;

    }
    .text-section-header > .btn--outline {
        font-size: 15px;
        padding: 12px 24px ;
        height: 46px;

    }
    .text-section-header {
        max-width: 368px;
    }
    .guides-docs-header {
        padding-top: 96px;
        padding-bottom: 50px;
        margin-bottom: 42px;
        width: 100%;
        background: linear-gradient(95.07deg, #1A2027 -4.61%, #01050C 95.93%);
    }
    .help-center-categories-box {
        margin-bottom: 56px;

    }
    .help-center-subcategory:not(:last-child)::after {

        margin: 10px 0;
    }
    .help-center-subcategory:hover {
        color: #FFD52E;
    }
    .help-center-subcategory {
        cursor: pointer;
        font-size: 15px;
        display: block;
        margin: 0;
    }
    .help-center-arrow {
        transition: transform .35s ease;
    }

    .help-center-item.active .help-center-arrow {
        transform: rotate(180deg);
    }

    .help-center-item.active .help-center-subcategories {
        opacity: 1;
        padding: 16px 16px;

    }
    .help-center-subcategories {
        line-height: 150%;

    }
    .help-center-category {

        background: #181A21;
        border-radius: 10px;
        padding: 16.5px 16px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;

    }
    .help-center__category-image {
        width: 20px;
        height: 20px;
        margin-right: 10px;
    }
    .guides-docs-header {
        padding-top: 88px;
        padding-bottom: 30px;
        margin-bottom: 34px;
    }
    .guides-arrow {
        width: 5px;
        height: 25px;
    }
    .guides-bread-parent-page {
        font-size: 14px;
        line-height: 145%;
    }
    .guides-bread-child-page {
        display: none;
    }
    .guides-bread-child-page-mob {
        font-size: 14px;
        border-bottom: 1px solid white;

        display: block;
        line-height: 145%;
    }
    .guides-title {
        font-size: 28px;
        line-height: 120%;
        margin-bottom: 12px;
        margin-top: 24px;
    }

    .guides-header-desc {
        font-size: 15px;
        line-height: 150%;
        color: #D3DDED;

    }
    .guide-title {
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 120%;
        color: #FFFFFF;
        margin-bottom: 16px;
    }
    .guide-undertitle {
        font-weight: 200;
        font-size: 16px;

        line-height: 150%;
        color: #FFFFFF;

    }
    .help-center-arrow {
        width: 16px;
        height: auto;
    }
    .guide-header-box {
        margin-bottom: 0;
    }
    .instruction {
        width: 100%;
        height: auto;



    }
    .repeater-header-box {
        padding: 16px;
        min-height: auto;
    }
    .repeater-header-box > p{
        font-size: 16px;
    }
    .guides-instructions {
        display: grid;
        grid-template-columns: repeat(1, 100%);
        gap: 30px;
        margin-top: 28px;
        margin-bottom: 30px;
    }
    .count-circle {
        width: 48px;
        height: 48px;
        font-size: 18px;


    }
    .repeater-header_title {
        font-size: 18px;
        margin-left: 10px;
    }
    .repeater-guide-image {
        width: 100%;
        height: auto;
    }
    .guides-footer {
        gap: 16px;
        margin-bottom: 40px;
    }

    .guides-footer-title {
        font-size: 20px;
        line-height: 120%;
        margin-bottom: 10px;
    }

    .guides-footer-undertitle {
        font-size: 16px;
        line-height: 150%;
    }
    .guides-footer-undertitle > p {
        margin-bottom: 6px;
        font-weight: 300;

    }

    .guides-contact-desc > a {
        color: #ffd52e;
        margin-left: 4px;
    }

    .guides-contact-box {
        gap: 0px;
        flex-direction: column;
        margin-bottom: 50px;
        min-height: 200px
    }

    .guides-contact-text {
        padding: 20px;
    }

    .guides-contact-title {
        font-size: 20px;
        line-height: 145%;
    }

    .guides-contact-desc {
        margin-top: 4px;

    }

    .guides-footer-image {
        height: 155px;
        margin-bottom: 16px;
    }
    .guides-contact-text .btn--outline{
        padding: 12px 20px;
        font-size: 16px;
        height: 44px;
    }
}